@charset "UTF-8";
/* CSS Document */



* { font-size:14px; font-family:Arial, Helvetica, sans-serif;}

.filter_head{font-size:17px; font-family:Arial, Helvetica, sans-serif; font-weight: 600;}

.filter_head b {font-size:17px; font-family:Arial, Helvetica, sans-serif; font-weight: 800}


.table_td_price {font-size:23px; }

.table_td_price b nobr {font-size:20px;}


.table_td_b {font-size:20px; font-weight: 600}




.navbar-nav .active {
  margin: 13px 15px;
  font-weight:700;
}

.basket{border:none; padding:10px; margin:2px;}

.clear_box_button{color:red; padding:10px; margin:5px; border:solid 1px red; cursor: pointer;}

.clear_box_button_cancel{color:green; padding:10px; margin:5px; border:solid 1px green; cursor: pointer;}


.table_price_exc {border:none; }
.table_price_exc tr td{border:none; border-bottom: solid 1px #CCC; padding:10px;}


				.table_price_exc {padding:0px; width:100%; margin:10px;}
				.table_price_exc tr td{border-bottom: solid 1px #CCC; padding:10px; text-align: center;}
				.table_price_exc tr th{border: solid 0px #CCC; padding:10px; font-weight:700; background-color:#FFFBEC; text-align: center;}
				.table_price_exc tr:hover{background-color:#FFFBEC}



.hidden_tr{border:none; border-bottom: solid 0px #CCC;}


.currency_in_list {text-decoration: inherit;}



/*
.productdelbtn{width:24px; height:24px;}

.productbuybtn{width:24px; height:24px;}

.delete_btn {color: #FFF; background-color: red; border-radius: 15px; width:28px; height:28px; font-size: 10px; padding:0px; margin: 0px; border: none;}


.delete_fav_btn{width:24px; height:24px; cursor: pointer;}
*/
h1{font-size: 26px;}

TABLE {border-collapse:collapse;}

/*------------------------------------------------------------*/
A { text-decoration:underline; color:#036}
A:hover { text-decoration:none; color:#069}

#slidebar { position:static; top:0px;}

H1 {
	FONT-SIZE: 24px;
	
	padding-left:1px;
	font-weight:normal;
}
H2 {
	FONT-SIZE:19px;
	
	font-weight:normal;
}
H3 {
	FONT-SIZE:15px;

	font-weight:normal;
}
/*-----------------------------------------------------*/


.productbuybtn { margin:0px; padding:20px;}

.plus_minus_basket {border:solid 1px #CCCCCC; background:#FFF; cursor:pointer; padding:3px; margin:0px;}
.count_unit_in_basket {font-weight:bold; font-size:14px; color:#036; padding:3px; border: solid 1px #036;}


.table_price_exc{
width:100%;
border:solid 1px #FFF;
}
.table_price_exc td{
padding:6px;
border-bottom:1px solid #F0F0F0;
}
.table_price_exc tr:hover{
background-color: #F0F0F0;
}



.items_marker_table{}
.items_marker_table tr {background:#FFF;}
.items_marker_table tr:hover {background:#FFFFCC;}

.items_marker_table tr td {border-bottom: solid 1px #CCC; padding:10px;}

.item_table_a_href {font-size: 15px;}

.price_table_all {padding:0px; margin:0px;}
.price_table_all tr {border-bottom:dotted 1px #CCCCCC;}
.price_table_all tr td {padding:5px; padding-left:10px; padding-right:10px; text-align:center;}






.sub_cat_menu_p {padding:1px; margin:1px;}

/* Заголовок таблицы с ценами */
.price_table_head {background:#F9F9F9; padding:5px; padding-left:10px; padding-right:10px; border:dotted 1px #F90; text-align:center;}





.price_table{margin:0px; padding:0px; border:none;}
.price_table_td_head { background-color:#F9F9F9; padding:5px; padding-left:10px;  margin:0px;  border:dotted 1px #999; }
/*значение по-умолчанию*/
.price_table_td { border-bottom:solid 1px #F0F0F0; padding:7px; margin:0px}



.tech_table {margin:0px; padding:0px; border:none;}
.tech_table_td_head { background-color:#F9F9F9; padding:5px; padding-left:10px;  margin:0px;    border:dotted 1px #999;}

.tech_table_td { border-bottom:solid 1px #F0F0F0; padding:7px; margin:0px}





.analog_h2 { padding-top:0px; padding-bottom:0px;}
.analog {padding:2px; margin:2px; border:none;}
.analog_td_l {}
.analog_td_r {}
.analog_td_c { padding:10px;}
.analog_href {font-weight:bold;}
.analog_div {padding:7px; border:dotted 2px #F90; background:#F3F3F3;}







.product_description {
	border-bottom:solid 1px #CCC;
	position:relative;
}



.excel_price_table{
padding: 5px;
	margin-left: 15px;
}
.excel_price_td{
border-bottom: solid 1px #CCC;
padding: 5px;
}
.excel_price_tr{
	
}






.yakorya{
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.sub_menu{
	margin:0px;
	padding:0px;
	padding-bottom:7px;
}



A.drop_down_link {
	text-decoration:none;
	border-bottom:1px dotted #06C;
	padding-left:6px;
	padding-right:6px;
	padding-top:1px;
}
A.drop_down_link:hover {
	color:#09C;
	background:#FFF;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	border: 1px dotted #CCC;
}

.litera{
	position:relative;	
	display:none;
}


.line-g-line A {
	padding:3px;	
}

.selected_region{
background:#003366; margin-left:0px; font-weight:bold; font-size:16px; color:#FFFFFF;
text-decoration:none;}

.selected_region B {
background:#003366; margin-left:0px; font-weight:bold; font-size:16px; color:#FFFFFF;
text-decoration:none;}

.list_pages {background:#FFF; padding:6px; margin-left:4px;}
.list_pages_active {background-color:#333; text-decoration: none; color:#FFFFFF; padding:6px;  margin-left:4px;}


.publication_head_href{ font-size:16px;}
.agency_head_href { font-size:16px; color:#003366; font-weight:bold;}

.agency_details_1 {}

.region_kr {padding:2px; margin:2px;}



/*---------------A B {font-size:16px; font-weight:bold}--------------------------------------*/






.index_cat_menu {

	font-size:15px;
	
	background-color:#FFF;
	padding:3px;
	text-decoration:none;
	border-bottom:dotted 1px #09C;
		
}
.index_cat_menu_td {
	border-left:solid 0px #FFF;
		background:url(/pictures_ls/show_all.gif) no-repeat  left top;
}

/*------------------------------------------------------------*/
.menu_over{

	
	COLOR: #FFFFFF;
	border-left: 1px solid #FF9900;
	text-decoration: none;
	cursor:hand;
	border-bottom: solid 2px #FF9900;
}
.menu_over_A{

	COLOR: #FF9900;
	text-decoration: none;
		
}
.menu_over_A:hover{

	COLOR: #FF9900;
	text-decoration: none;
		
}
.menu_out_A{

	COLOR: #003366;
	text-decoration:none;

}

.menu_main {

}
.menu_main2 {


}

/*----------------------Углы таблиц-------------------------------*/
.content{background:url(/pictures/table_l_c.gif) #F0F0F0 no-repeat top left;} 
.in1{background:url(/pictures/table_r_c.gif) no-repeat top right} 
.in2{background:url(/pictures/table_lb_c.gif) no-repeat bottom left} 
.in3{background:url(/pictures/table_rb_c.gif) no-repeat bottom right} 

.intab{padding-top:10px; padding-bottom:10px; padding-right:10px; padding-left:20px; width:100%; background-color:#FFF}

/*----------------------Углы таблиц 2-------------------------------*/
.content2{background:url(/pictures/table_l_c.jpg) #F6F6F6 no-repeat top left;} 
.in21{background:url(/pictures/table_r_c.jpg) no-repeat top right} 
.in22{background:url(/pictures/table_lb_c.jpg) no-repeat bottom left} 
.in23{background:url(/pictures/table_rb_c.jpg) no-repeat bottom right} 
.intab2{padding-top:10px; padding-bottom:10px; padding-right:10px; padding-left:20px; width:100%;}
/*---------------------------MENU---------------------------------*/
.menu_over_cat{

	background:#EEF2F5;
	COLOR: #FFFFFF;
	text-decoration: none;
	cursor:hand;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	width:100%;
	
}
.menu_main_cat {
	padding-right:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	width:100%;
	
}






.menu_over_A_cat{

	COLOR: #006699;
	text-decoration:none;

}
.menu_out_A_cat{

	COLOR: #003366;
	text-decoration:underline;

}






		
		
		
		
.span_adds{
width:100%;
	padding-right:10px;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
}
.tab_red {
	border-left: 2px solid #003366;
}
.tab_grey {
	border-left: 0px solid #CCCCCC;
}
.tab_grey_news {
	border-bottom: 1px solid #EEF2F5;
	
}

/*------------------------------------------------------------*/
.td_copyrights {
	border-top: 2px solid #F0F0F0;
}
.copyright {
	font-family: sans-serif;
	font-size: 11px;
	color: #777;
}





.td_head {

border-bottom: 2px solid #FFCC00;
border-top: 0px solid #CCCCCC;
border-left: 0px solid #CCCCCC;
border-right: 0px solid #CCCCCC;
font-weight:bold;

}

.td_td {

border-bottom: 1px solid #F0F0F0;


}





/*------------------------------------------------------------*/
.menu_dropdown{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px;
	position: absolute;
	z-index:2;
	width:80%;
}
#menu_dropdown{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px;
	position: absolute;
	z-index:2;
		width:80%;
}


/*-----------------------------------------------------*/
/*-----------------------------------------------------*/
/*-----------------------------------------------------*/
/*-----------------------------------------------------*/
.formbuttoms {
	background-color: #FFFFFF;
	font-style: normal;
	color : #003366;
	border: 0px;
	border-left: 1px solid #003366;
	padding-bottom:5px;
	padding-top:10px;
}
/*-----------------------------------------------------*/ 
.pr_news_links{
	COLOR: #003366;
	text-decoration:underline;
}

.pr_news_links:hover{
	COLOR: #003366;
	text-decoration: none;
}
.text_news_sh {
	color: #000000;
	text-decoration: none;
}
.text_news_date {
	font-family: sans-serif,Arial,Tahoma,Helvetica;
	font-size: 10px;
	color: #666666;
}
/*--------------------------------------------------------------*/
.menu_kr {
	TEXT-DECORATION:underline;
	padding:2px;
}
.menu_kr:hover {
	TEXT-DECORATION:none;
}
/*--------------------------------------------------------------*/
.menu_rz {
	

	TEXT-DECORATION:underline;
}
.menu_rz:hover {

	TEXT-DECORATION:none;
}
/*--------------------------------------------------------------*/

/*------------------------------------------------------------*/

/*------------------------------------------------------------*/
.main_menu {
	/*background: #F0F0F0 bottom left no-repeat; */
	padding: 12px 12px 7px 12px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	
	font-size: 70%; float: left;
}
/*------------------------------------------------------------*/
.main_menu_bottom {
	padding: 2px 12px 2px 10px;
	border-left: 0px solid #CCCCCC; 
	font-size: 10px; float: left;
}
.main_menu_bottom_first {
	padding: 2px 12px 2px 10px;
	border-left: 0px solid #FFFFFF;
	font-size: 10px; float: left;
}

.linkmainbottom {
font-size: 13px;

}
.linkmainbottom: hover {
font-size: 14px;
}



.linkmain_b {
font-size: 143px;

}




/*------------------------------------------------------------*/



/*------------------------------------------------------------*/
.ico_sort_pass{
height:10px;
background-image:url(/pictures/sort_pass.gif);
background-repeat:no-repeat;
background-position:right;
}


.ico_sort_act{
height:10px;
background-image:url(/pictures/sort_act.gif);
background-repeat:no-repeat;
background-position:right;
}




.sub_pas{
    		
visibility:hidden;
width:auto;
display:none;

    	}
.sub_act{
background:#FFFFFF;
visibility:visible;
width:auto;
display: inline;
}







.bottom_ico_menu {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}






/*--------------------------------------------------------------*/

/*------------------------------------------------------------*/

/*------------------------------------------------------------*/
/*--------------------------------------------------------------*/

/*------------------------------------------------------------*/

/*------------------------------------------------------------*/
/*--------------------------------------------------------------*/

/*------------------------------------------------------------*/

/*------------------------------------------------------------*/
/*--------------------------------------------------------------*/

/*------------------------------------------------------------*/

/*------------------------------------------------------------*/




























 .spoiler_body {display:none;background-color:#f1f1f1;height:100px;width:200px;}
 .spoiler_links {cursor:pointer;}
 #tooltip {
    z-index: 9999;
	position: absolute;
	display: none;
	top:0px;
	left:0px;
	background-color: #000;
	padding: 7px 12px 7px 12px;
	color: white;
	opacity: 0.7;
	border-radius: 15px; 
}
.fixtable-fixed {
    position: fixed;
    top: 0;
    z-index: 101;
    background-color: #FCF8E4;
    border-bottom: 1px solid #ddd;
}
.sub_menu_dir{padding-left: 20px;}
.menu_kr {padding-bottom: 10px;padding-top: 10px; }


.index_menu_main{padding: 15px; height: 190px; margin:5px; border-bottom: solid 1px #F0F0F0;}
.index_menu_main_link {margin-top: 0px;}
.index_menu_main_link a{font-size: 1.3em; color:#D93600; margin-top: 220px; text-decoration: underline; font-weight: 500;}
.index_menu_main_link a:hover{ color:#D93600;}
.index_menu_main_unitscount{ margin-top: 20px; font-size: 0.8em; }
.index_menu_main_companiescount{ font-size: 0.8em;}



.index_news {}
.publications h1{font-size: 1.3em; padding:10px; background-color: #FAFAFA;}
.news_date{font-size: 0.7em; }
.news_link{font-size: 1em; }
.news_text *{font-size: 0.9em; margin-left: 20px; }

.cat_company_logo {


  
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  
  
  height: 40px;
  opacity: 0.4;
}
.cat_company_logo:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* IE 6-9 */
   opacity: 1;
}

.price_per_text{font-size: 12px; font-weight: 700}
.update_time_text{font-size: 11px;}
.sub_menu_dir a{ font-weight: 500; color:#000; font-size: 1.1em; text-decoration: underline;}
.sub_menu_dir a:hover{ color:#D93600;}



				.cat_table {padding:0px; width:100%; margin:10px;}
				.cat_table tr td{border-bottom: solid 1px #CCC; padding:10px;}
				.cat_table tr th{border: solid 0px #CCC; padding:10px; font-weight:700; background-color:#FFFBEC}
				.cat_table tr:hover{background-color:#FFFBEC}
				
				hr {padding:10px; margin:0px;}
				
				.list_pages_block{padding:10px;}
				.list_pages { padding:7px; color:#333;}
				.list_pages:hover { padding:7px;  background-color:#F0F0F0; }
				.list_pages_active { padding:7px; background-color:#333; color:#FFF; border-radius:3px;}
				
				.filter {border: solid 5px #FFFBEC; margin:10px; padding:10px; border-radius:10px;}
				.filter_head{padding:10px;  }
				.filter_values{padding-left:20px;}
				
				
				.filter_selected{background-color:#333; color:#FFF; padding:7px; margin-left:2px; border-radius:3px;}
				.filter .clear_filter{background-color:red; color:#FFF; padding:7px; margin:0px; text-decoration:none; border-radius:3px;}
				.clear_filter{background-color:red; color:#FFF; padding:7px; margin:0px; text-decoration:none;}
				.filter .style_select_param{padding:7px; margin:0px; }
				.filter .style_select_param:hover {background-color:#FFF5C5;  text-decoration:none; margin:0px; }
				
				.pages_first_last {font-size:20px;}
				
				.filter .show_all_select{background-color:#FFF; color:#333; padding:3px; margin-left:2px; font-size:13px;}
				.filter .show_all_selected{background-color:#FFF; color:#333; padding:3px; margin-left:2px; border: solid 1px #CCC; border-radius:3px;font-size:13px;}
				
				
				.top_menu { border-bottom:solid 2px #FFF; background-color:#FFF;}
				.top_menu:hover {border-bottom:solid 2px #CCC;  background-color:#FFF;}
